<%= form_with(model: event, local: true) do |form| %>
  <% if event.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(event.errors.count, "error") %> prohibited this event from being saved:</h2>

      <ul>
      <% event.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :artist %>
    <%= form.text_field :artist, id: :event_artist %>
  </div>

  <div class="field">
    <%= form.label :description %>
    <%= form.text_area :description, id: :event_description %>
  </div>

  <div class="field">
    <%= form.label :price_from %>
    <%= form.text_field :price_low, id: :event_price_low %>
  </div>

  <div class="field">
    <%= form.label :to %>
    <%= form.text_field :price_high, id: :event_price_high %>
  </div>

  <div class="field">
    <%= form.label :date %>
    <%= form.date_select :even_date, id: :event_even_date %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
